/* MOD 56 */
.mod-56 { padding: 15px 0px; }
.mod-56 .table-wrapper .wrapper-table { width: 100%; height: 100%; display: table; background-color: #7d7d7f; color: #fff; text-align: center; }
.mod-56 .table-wrapper .wrapper-table .vertical { display: table-cell; vertical-align: middle; }
.mod-56 .table-wrapper .wrapper-table .vertical h4 { font-family: RobotoBold; font-size: 25px; }
.mod-56 .table-wrapper .contacto-table { padding: 0px; }
.mod-56 .table-wrapper .item { padding: 0px; background-color: #f4f4f4; padding-bottom: 15px; }
.mod-56 .table-wrapper .item .top h5 { color: #000; font-family: RobotoBold; font-size: 17px; margin: 0px; display: inline-block; }
.mod-56 .table-wrapper .item .top { display: table-cell; width: 1280px; height: 70px; vertical-align: middle; background-color: #ececec; padding-left: 15px; padding-right: 15px; }
.mod-56 .table-wrapper .item .dato { padding: 15px 15px; }
.mod-56 .table-wrapper .item .dato p { margin: 0px; font-size: 15px; font-family: RobotoRegular; color: #666666; }
.mod-56 .table-wrapper .item .dato p b { font-weight: normal; font-family: Robotobold; }
.mod-56 .table-wrapper .item .top span {display: inline-block;position: relative;width: 25px;height: 28px;vertical-align: middle;margin-right: 5px;background-repeat: no-repeat;background-position: center;top: -2px;background-size: auto;}
.mod-56 .table-wrapper .item .top span.tel { background-image: url(../img/tel-56.png); }
.mod-56 .table-wrapper .item .top span.cel { background-image: url(../img/cel-56.png); }
.mod-56 .table-wrapper .item .top span.via { background-image: url(../img/via-56.png); }
.mod-56 .table-wrapper.row {margin: 0px;}
@media(max-width: 1199px){
	.mod-56 .table-wrapper .item .top h5 { font-size: 13px; }

}
@media(max-width: 768px){
	.mod-56 .table-wrapper .item .top h5 { font-size: 16px; }
	.mod-56 .table-wrapper .item { padding-bottom: 0px; }
}